{
  "name": "sqxp-uniapp",
  "appid": "__UNI__C992BC3",
  "description": "",
  "versionName": "1.0.0",
  "versionCode": "100",
  "transformPx": false,
  "mp-weixin": {
    "appid": "wx8f43db501343feab",
    "setting": {
      "urlCheck": false,
      "es6": true,
      "minified": true
    },
    "usingComponents": true,
    "permission": {
      "scope.userLocation": {
        "desc": "电影院位置定位请求"
      }
    }
  },
  "mp-toutiao": {
    "appid": "tta896de2b37a8562901",
    "setting": {
      "urlCheck": false,
      "es6": true,
      "minified": true
    },
    "usingComponents": true,
    "permission": {
      "scope.userLocation": {
        "desc": "电影院位置定位请求"
      }
    }
  },
  "uniStatistics": {
    "enable": false
  }
}